<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Z0G-TY-Ilb.ibShadowedLabels[0]</key>
	<string>屏幕</string>
	<key>Z0G-TY-Ilb.ibShadowedLabels[1]</key>
	<string>覆盖层</string>
</dict>
</plist>
